@charset "utf-8";

#site { float: left; width: 100%;}

#simulador { float: left; width: 100%; padding: 51px 0;}
#simulador .lado1 { float: left; width: 55%;}
#simulador .lado2 { float: right; width: 40%;}
#simulador .frase h1 { font-size: 4em;}
#simulador .frase h2 { font-size: 1.5em;}
#simulador .frase h3 { margin: 21px 0 0; font-size: 1.2em;}

@media only screen and (max-width: 1000px){
  #simulador { padding: 31px 0;}
  #simulador .lado1 { width: 100%;}
  #simulador .lado2 { width: 100%; margin: 21px 0 0;}
  #simulador .frase h1 { font-size: 3em;}
}
@media only screen and (max-width: 500px){
  #simulador .frase h1 { font-size: 2.5em;}
  #simulador .frase h2 { font-size: 1.2em;}
  #simulador .frase h3 { margin: 11px 0 0; font-size: 1em;}
}
@media only screen and (max-width: 400px){
  #simulador .frase h1 { font-size: 2em;}
}